@echo off
@rem ***************************************************************************
@rem Copyright (c) 2005, 2006 IBM Corporation and others.
@rem All rights reserved. This program and the accompanying materials
@rem are made available under the terms of the Eclipse Public License v1.0
@rem which accompanies this distribution, and is available at
@rem http://www.eclipse.org/legal/epl-v10.html
@rem
@rem Contributors:
@rem IBM Corporation - initial API and implementation
@rem ***************************************************************************
@echo on
set ECLIPSEDIR=.
set CORE=%ECLIPSEDIR%\dstore_core.jar
set MINERS=%ECLIPSEDIR%\dstore_miners.jar
set EXTRA=%ECLIPSEDIR%\dstore_extra_server.jar
set CLIENTSERVER=%ECLIPSEDIR%\clientserver.jar
set A_PLUGIN_PATH=%ECLIPSEDIR%
set CLASSPATH=%CORE%;%MINERS%;%UNIVERSAL%;%UNIVERSALJAR%;%CLIENTSERVER%;%EXTRA%;%ECLIPSEDIR%\cdtminer.jar;%ECLIPSEDIR%\cdtmodel.jar;%ECLIPSEDIR%\cdtparser.jar;%ECLIPSEDIR%\org.eclipse.core.runtime_3.7.0.v20110110.jar;%ECLIPSEDIR%\org.eclipse.equinox.common_3.6.0.v20110523.jar;%ECLIPSEDIR%\org.eclipse.core.filesystem_1.3.100.v20110423-0524.jar;%ECLIPSEDIR%\com.ibm.icu.base_4.4.2.v20110208.jar;%ECLIPSEDIR%\stubs.jar;%ECLIPSEDIR%\lrparser.jar;%ECLIPSEDIR%\upcparser.jar;%ECLIPSEDIR%\xlcparser.jar;%ECLIPSEDIR%\spawner.jar;%ECLIPSEDIR%\net.sourceforge.lpg.lpgjavaruntime_1.1.0.v200803061910.jar;%CLASSPATH%
